{% extends 'base.twig' %}

{% block content %}
	{% include 'template-parts/archive/filters_blog.twig' %}
	<section class="Archive">
		<div class="Container">
			<div class="Section">
				<ul class="md:grid-cols-2 xl:grid-cols-3 gap-8 list-none grid">
					{% for post in posts  %}
						{% include 'template-parts/archive/card.twig' %}
					{% endfor %}
				</ul>
				{% include 'partials/pagination.twig' %}
			</div>
		</div>
	</section>
{% endblock %}
